-- 基础信息
base_info = {
	group_id = 133310390
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 390001, monster_id = 28020108, pos = { x = -2529.518, y = 124.105, z = 4704.083 }, rot = { x = 0.000, y = 194.411, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 390002, monster_id = 28010404, pos = { x = -2493.009, y = 123.033, z = 4678.350 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 27 },
	{ config_id = 390003, monster_id = 28010404, pos = { x = -2492.306, y = 122.296, z = 4680.873 }, rot = { x = 0.000, y = 254.173, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 390001, 390002, 390003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
